@charset "utf-8";
body {text-align:center;
		  background-color:#EFEFEF;
	}
	
	#numero{ background-color:white;
			padding-bottom:0.1em;}
			
	#operador{ background-color:white;
			padding-bottom:0.4em;}

	header, footer{background-color:#B5E1F6;
					border-radius: 7px;
					}
	
	button{background-color:#2E4E8F;
			color:white;
			margin:0.1em;
			border-radius: 9px;
			}
			
	input{border-radius: 7px;
		height:2em;
		width:10em;
	}
			
	.boton1{height:2em;
			width:5em;
	}
	
	.boton2{height:2em;
			width:3.2em;
	}

